SuSE: срочно обновите ядро Linux!

Вторник, 26 октября 2004 г.

Следите за нами в ВКонтакте, Facebook'e и Twitter'e


Ошибка в версии 2.6 ядра Linux позволяет удаленным пользователям вызывать крах системы с установленным корпоративным программным обеспечением SuSE Linux Enterprise Server 9 и SuSE Linux Professional 9.1 при посылке специально обработанного пакета IP. Дистрибьютор Linux, фирма Novell провела исследование данного дефекта и дала оценку критичности - девять по десятибалльной шкале.

Роман Драхтмуеллер, глава отдела безопасности в SuSE Linux, сказал, что эта версия ядра доступна всем дистрибьюторам Linux, но поскольку SuSE - один из немногих коммерческих поставщиков, использующих ядра версии 2.6, то устранение "бреши" в безопасности является приоритетной задачей. SuSE советует пользователям временно отключить логирование TCP/IP-траффика в брандмауэрах, поставляемых в комплекте с ОС, и обновить ядро. В версиях 2.6.8 и 2.6.9 ядра данный дефект устранен.

Популярные статьи на THG.ru:Shuttle выходит на рынок ЖК-мониторов: тестируем XP17 LCDЖК-мониторы Prology Elite: если нужно, то под хохломуМассивные карты Leadtek A400: как закалялась стальНовые платы на Socket 775: модели Biostar, DFI и EpoxAMD Opteron 250 против Intel Xeon 3,6 ГГц Nocona: дуэль рабочих станций

Следите за нами в ВКонтакте, Facebook'e и Twitter'e


Просмотров: 949
Рубрика: Hi-Tech
(CY)

Архив новостей / Экспорт новостей

Ещё новости по теме:

RosInvest.Com не несет ответственности за опубликованные материалы и комментарии пользователей. Возрастной цензор 16+.

Ответственность за высказанные, размещённую информацию и оценки, в рамках проекта RosInvest.Com, лежит полностью на лицах опубликовавших эти материалы. Использование материалов, допускается со ссылкой на сайт RosInvest.Com.

Skype: rosinvest.com (Русский, English, Zhōng wén).

Архивы новостей за: 2018, 2017, 2016, 2015, 2014, 2013, 2012, 2011, 2010, 2009, 2008, 2007, 2006, 2005, 2004, 2003

Rating@Mail.ru